﻿@model EmailSentViewModel

<div class="login-page">
	<partial name="_ValidationSummary" />

	<div class="row">

		<div class="form">
			<div class="form-toggle"></div>
			<div class="form-panel one">
				<div class="form-header">
					<h5>Recovery email sent to address: @Model.SentAddress</h5>
				</div>
				<div class="form-content">
					<div class="form-group">
						<br>
						<a href="~/Account/Signup?ReturnUrl=%2FAccount%2FLogin" name="button">
							Create new account
						</a>
						<a href="~/Account/Login" name="button">
							Log In
						</a>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>